// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/core/components/People.jsx

.PeopleWrapper {
  padding-top: 10px;
  font-size: .875rem;
  line-height: 1.25rem;
}

.PeopleAvatars {
  display: flex;
  align-items: center;
}

.PeopleCheck {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  // background-color: rgb(0, 158, 227);
  color: white;
  border: 3px solid white;
  border-radius: 50%;
  width: 32px;
  height: 32px;

  // Custom styling:
  background-color: #c7c7c7;
  margin-right: 6px;
}
